function plotiso3Ds()
  close all
  meshfile=gmsh.buildmesh3ds('demisphere5',10,'verbose',0);
  Th=siMesh(meshfile);
  u=Th.eval(@(x,y,z) 3*x.^2-y.^3+z.^2+x.*y);
  figure(1)
  fc_siplt.plot(Th,u,'FaceColor','interp', 'EdgeColor','none','FaceAlpha',0.4)
  hold on;axis off;axis equal;colorbar
  fc_siplt.plotiso(Th,u,'LineWidth',1.5)
  figure(2)
  fc_siplt.plot(Th,u,'labels',[1,11],'FaceColor','interp', 'EdgeColor','none')
  hold on;axis off;axis equal;colorbar;
  fc_siplt.plotiso(Th,u,'labels',[1,11],'LineWidth',1.,'color','w')
  fc_siplt.plot(Th,u,'labels',[10,12],'FaceColor','interp', 'EdgeColor','none','FaceAlpha',0.4)
  fc_siplt.plotiso(Th,u,'labels',[10,12],'LineWidth',1.5)
  fc_siplt.plotmesh(Th,'d',1,'Color','k')
end