function plotmesh3Ds()
  close all
  meshfile=fc_oogmsh.buildmesh3ds('demisphere5',10,'verbose',0);
  Th=siMesh(meshfile);
  figure(1)
  fc_siplt.plotmesh(Th,'inlegend',true)
  axis off;axis equal;legend('show')
  figure(2)
  fc_siplt.plotmesh(Th,'EdgeColor','LightGray', 'EdgeAlpha',0.4,'FaceColor','none')
  view(3);hold on;axis off;axis equal
  fc_siplt.plotmesh(Th,'d',1,'inlegend',true,'LineWidth',2)
  set(legend('show'),'Location','NorthEastOutside','FontSize',12)
  figure(3)
  fc_siplt.plotmesh(Th,'labels',[1,10,11,12],'EdgeColor','none')
  %hold on;axis off;axis equal
  %fc_siplt.plotmesh(Th,'labels',13,'bounds',true,'color','k','LineWidth',2)
  figure(4)
  fc_siplt.plotmesh(Th,'EdgeColor',0.9*[1,1,1], 'EdgeAlpha',0.4,'FaceColor','none')
  hold on;axis off;axis equal
  fc_siplt.plotmesh(Th,'d',1,'color','k')
  fc_siplt.plotmesh(Th,'d',0,'inlegend',true)
  set(legend('show'),'Location','NorthEastOutside','FontSize',12)
end