function slicemesh()
  close all
  meshfile=gmsh.buildmesh3d('cylinder3holes',10);
  Th=siMesh(meshfile);

  figure(1)
  P=fc_tools.graphics.PlaneCoefs([0 0 1],[1 -1 1]);
  fc_siplt.slicemesh(Th,P)
  hold on;axis equal;
  fc_siplt.plotmesh(Th,'d',1,'color','k')
  view(-11,15)

  figure(2)
  P=[fc_tools.graphics.PlaneCoefs([0 0 1],[1 0 0]); ...
     fc_tools.graphics.PlaneCoefs([0 0 1],[0 1 0]); ...
     fc_tools.graphics.PlaneCoefs([0 0 1],[0 0 1])];
  fc_siplt.slicemesh(Th,P,'color',{'LightGray',[1,0,0],'m'}) % [1,0,0] -> RGB => red
  hold on;axis equal;
  fc_siplt.plotmesh(Th,'d',1,'color','k')
  view(3)
end

